@font-face {
    font-family: 'GothamCond-Book';
    src:
        url(/wp-content/themes/misko/common/fonts/gotham/GothamCond-Book.woff2) format("woff2");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GothamCond-Book-Medium';
    src:
        url(/wp-content/themes/misko/common/fonts/gotham/GothamCond-Medium.woff2) format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

.main-banner img {
    width: 100%;
}

.intro-section {
    background: #3d3937;
    padding: 40px 0;
}

.intro-text {
    font-size: 4vw;
    font-family: 'GothamCond-Book-Medium';
    color: #fff;
    text-align: center;
}

.intro-text br {
    display: none;
}

.pink-section {
    padding-top: 160px;
    padding-bottom: 300px;
    background: #d41367;
}

.pink-section .logos {
    width: 21%;
}

.pink-section .logos .misko {
    width: 250px;
    max-width: 80%;
}

.pink-section .logos .protein-svg {
    margin-top: 75px;
    width: 400px;
    max-width: 100%;
}

.pink-section .text {
    text-align: center;
    font-size: 2.55vw;
    font-family: "GothamCond-Book-Medium";
    margin-top: 60px;
    color: #fff;
    line-height: 1.6;
}

.pink-section .pack.penne .title {
    max-width: 250px;
}

.pink-section .pack.spageti .title {
    max-width: 160px;
}

.pink-section .pack {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 30%;
    padding: 0 15px;
}

.pink-section .pack .img {
    margin-bottom: 20px;
    max-height: 310px;
    display: flex;
}

.pink-section .pack .title {
    display: flex;
}

.pink-section .pack .title:hover,
.pink-section .pack .img:hover {
    opacity: 0.9;
    cursor: pointer;
}

.pink-section .pack.penne .img {
    max-width: 60%;
}

.pink-section .pack .img img,
.pink-section .pack .title img {
    width: 100%;
}

.pink-section .pack.spageti .img {
    max-width: 100%;
}

.pink-section .misko-mobile {
    display: none;
}

.yellow-section {
    background: #fcc327;
    color: #3d3937;
    text-align: center;
    padding: 0;
}

.yellow-section .protein-img {
    margin: -180px auto 0;
}

.yellow-section .text {
    font-size: 30px;
    padding: 0 15px;
}

.yellow-section .title {
    font-size: 4.17vw;
    margin-top: 150px;
    font-family: "GothamCond-Book-Medium";
}

.yellow-section .title br {
    display: none;
}

.yellow-section .piata-img {
    width: 100%;
    margin-top: 40px;
}

.yellow-section .piata-img-mobile {
    display: none;
}

.yellow-section .text .middle-text {
    margin: 60px auto;
    font-size: 2.3vw;
    font-family: "GothamCond-Book-Medium";
    line-height: 1.6;
}

.yellow-section .text .bottom-text {
    font-size: 2.3vw;
    font-family: "OpenSans-Medium";
}

.yellow-section .text .protein-svg {
    margin-top: 130px;
    width: 50vw;
    max-width: 899px;
}

.section-recipes {
    background: #3d3937;
    padding-top: 100px;
    padding-bottom: 160px;
}

.section-recipes .container {
    max-width: 1750px;
}

.section-recipes .title {
    margin-bottom: 85px;
    color: #fff;
    text-align: center;
    font-family: "GothamCond-Book-Medium";
    letter-spacing: 1px;
    font-size: 4.17vw;
}

.section-recipes .recipe .text {
    background: #fcc327;
}

.section-recipes .recipe:hover .text {
    background: #d41367;
}

.section-recipes .recipe .description {
    font-family: 'OpenSans-Medium';
    font-size: 1.8vw;
    margin: 0 auto 25px;
    width: 100%;
}

.section-recipes .recipe .see-recipe {
    font-family: 'OpenSans-Medium';
    font-size: 18px;
}

.section-recipes .recipe .text {
    height: auto;
    min-height: 21.5vw;
    padding: 30px;
}

.section-recipes .recipe .time {
    display: none;
}

@media (min-width: 1921px) {
    .pink-section .text {
        font-size: 49px;
    }

    .intro-text {
        font-size: 76px;
    }

    .yellow-section .title {
        font-size: 80px;
    }

    .yellow-section .text .middle-text {
        font-size: 44px;
    }

    .yellow-section .text .bottom-text {
        font-size: 44px;
    }

    .section-recipes .title {
        font-size: 80px;
    }

    .section-recipes .recipe .description {
        font-size: 36px;
    }

    .section-recipes .recipe .text {
        min-height: 415px;
    }
}

@media (max-width: 1440px) {
    .section-recipes .recipe .see-recipe {
        font-size: 16px;
    }

    .section-recipes .recipe .description {
        font-size: 2vw;
    }

    .section-recipes .recipe .text {
        min-height: 380px;
    }
}


@media (max-width: 1200px) {
    .section-recipes .recipes-row>div {
        max-width: 400px;
    }

    .section-recipes .recipe .description {
        font-size: 31px;
    }

    .section-recipes .title {
        margin-bottom: 55px;
        font-size: 68px;
    }
}

@media (max-width: 991px) {
    .intro-section {
        padding: 20px 0;
    }

    .intro-text {
        font-size: 43.6px;
    }

    .pink-section {
        padding-top: 30px;
        padding-bottom: 200px;
        background: #d41367;
    }

    .pink-section .row {
        flex-direction: column;
        align-items: center;
    }

    .pink-section .logos {
        width: 100%;
    }

    .pink-section .logos .misko {
        display: none;
    }

    .pink-section .logos .protein-svg {
        width: 240px;
        margin: 15px auto;
    }

    .pink-section .misko-mobile {
        display: block;
        width: 140px;
        margin-bottom: 20px;
    }

    .pink-section .pack.spageti {
        flex-direction: column-reverse;
    }

    .pink-section .pack {
        width: 100%;
    }

    .pink-section .pack.penne .img {
        margin-bottom: 35px;
        width: 145px;
    }

    .pink-section .pack.spageti .img {
        margin: 24px auto 0;
        width: 240px;
    }

    .pink-section .pack.penne .title {
        max-width: 205px;
    }

    .pink-section .pack.spageti .title {
        max-width: 130px;
    }

    .pink-section .text {
        font-size: 37px;
        line-height: 1.4;
    }

    .yellow-section .protein-img {
        margin: -150px auto 0;
        width: 165px;
    }

    .section-recipes .recipe .see-recipe {
        font-size: 12px;
    }

    .yellow-section .title {
        font-size: 53px;
        margin-top: 85px;
    }

    .yellow-section .text .middle-text {
        margin: 50px auto;
        font-size: 34px;
        line-height: 1.4;
    }

    .yellow-section .text .bottom-text {
        font-size: 28px;
    }

    .yellow-section .text .protein-svg {
        margin-top: 100px;
        width: 255px;
    }

    .section-recipes {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .section-recipes .recipe .text {
        min-height: 360px;
    }

    .section-recipes .recipe {
        margin-bottom: 30px;
    }

    .pink-section .text br {
        display: none;
    }

    .yellow-section .text br {
        display: none;
    }
}

@media (max-width: 767px) {
    .intro-text br {
        display: block;
    }

    .section-recipes .recipe .see-recipe {
        font-size: 12px;
    }

    .section-recipes .recipe .text {
        min-height: 0;
    }
}

@media (max-width: 480px) {
    .main-banner img {
        height: 240px;
        object-fit: cover;
    }

    .yellow-section .piata-img {
        display: none;
    }

    .yellow-section .piata-img-mobile {
        display: block;
        width: 100%;
        margin-top: 40px;
    }

    .yellow-section .title br {
        display: block;
    }
}